/*--A Design by W3layouts 
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/
* {
	margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
	background:white;
	font-family: 'Open Sans', sans-serif;	
}
body a{
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}


.demo {
    width:450px;
}
.demo ul {
    list-style: none outside none;
    padding-left: 0;
    margin-bottom:0;
}
.demo li {
    display: block;
    float: left;
    margin-right: 6px;
    cursor:pointer;
}
.demo img {
    display: block;
    height: auto;
    max-width: 100%;
}


.btn-wsp {
	position: fixed;
	line-height: 55px;
	bottom: 100px;
	right: 25px;
}

.btn-wsp img {
	width: 40px;
	height: 40px;
}	

.btn-wsp img:hover {
	width: 50px;
	height: 50px;
}
.submn{
	text-align: right;
	margin: 0.5em 2em;
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	color: #eeeeee;
	font-size: 1.1em;
}

.blackfnd{
	box-shadow: -1px 10px 22px -6px rgba(0,0,0,0.75);
	-webkit-box-shadow: -1px 10px 22px -6px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 10px 22px -6px rgba(0,0,0,0.75);
}
.cnt{
	text-align: center;
	color:#696969;
	font-size: 1.4em;
	line-height: 1.8em;
	width: 100%;
	padding: 1em 0;
	font-family: 'Montserrat', sans-serif;
}

ul{
	padding: 0;
	margin: 0;
}
h1,h2,h3,h4,h5,h6,label,p{
	margin:0;	
}
.header {
	padding: 1em 0 1em 0;
	margin:0 auto;
	width: 100%;	
	display: inline-block;
	box-sizing: border-box;
	background-color: #171e23;
}
.logo img {
	max-width: 220px ;
}
.logo{
	float: left;
}
.top-nav {
	padding: 1.5em 0 0;
	float: right;
	display: inline-block;
	box-sizing: border-box;	
}
.header-bottom{
	float:right;
	width:70%;
}
.top-nav ul li {
	display:inline-block;
	padding: 0 0.5em;
}
.bh {
	background-color: #4d98e1;
	border-radius: 3px;
	color: #eeeeee;
}

.bhbann {	
	line-height: 2.5em;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.3em;
	font-weight: 300;
}

.bhbann a {
	text-decoration: none;
	color: #ffffff;
	background-color: #F28322;
	padding: 10px 20px;
	border-radius: 3px;
}

.bhbann a:hover {
	text-decoration: none;
	color: #171e23;
}
.bhbannaz {
	background-color: #3279A6;
	border-radius: 3px;
	border-color: transparent;
	line-height: 2.3em;
	font-weight: 300;
	box-sizing: border-box;
	width: 60%;
	margin: 1px auto 5em auto;
}
.bhbannaz:hover {
	background-color: #4095ca;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
.bhbannaz a {
	color: #ffffff;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.3em;
	text-decoration: none;
}
.col-md-4 h3 {
	text-align: center;
	padding: 1em 0;
	color: #ffffff;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 1.7em;
}

.col-md-4 p {
	padding: 0.2em 0;
	color: #dbdbdb;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.1em;
}

.social {
	display: inline-block;
	text-align: center;
	width: 100%;
}

.social ul {
	display: inline-block;
	text-align: center;
	width: 100%;
}

.social li {
	display: inline-block;
	margin: 1px 3px;
}

.social img {
	height: 2em;	
}

.footimg {
	width: 100%;
	margin: 0 auto;
}

.galeria{
	width: 60%;
	min-width: 350px;
	margin: 3em auto;
}

.infgalery {
	margin: 5% 0%;
}

.infgalery p {
	font-family: 'Montserrat', sans-serif;
	font-size: 1.3em;
	width: 80%;
	margin: 3% auto;
	line-height: 1.3em;
}

.infgalery h3 {
	font-family: 'Oswald', sans-serif;
	text-align: center;
}

.infgalery h2 {
	font-family: 'Oswald', sans-serif;
	text-align: center;
	padding-top: 3%;
	font-size: 25px;
}

.maps{
	margin: 0 auto;
	width: 80%;
	min-width: 320px;
}

.maps iframe{
	margin: 0 auto;
	width: 100%;
}

.butt {
	margin: 0 auto;
	box-sizing: border-box;
}

.f_column {
    display: inline-block;
    width: 49%;
    box-sizing: border-box;
    vertical-align: top;
    padding: 1%;
    min-width: 300px;
}

.reservarcasa {
background:#F28322;
	color: #fff;
	font-size: 1.1em;
	display: block;
	outline: none;
	border: none;
	font-weight:300;
	border-radius:3px;
	padding: 1px 35px;
	font-family: 'Montserrat', sans-serif;
	line-height: 3em;
	margin: 1px auto;
}

.separador {
	border-top: 1px solid #E0E0E0;
	margin: 5% auto;
}

.top-nav ul li a {
	position: relative;
	display: inline-block;
	outline: none;
	color: #eeeeee;
	text-decoration: none;
	font-weight: 300;
	font-size: 1.2em;
	margin: 0 0.5em;
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 3em;
}
.top-nav ul li a:hover,
.top-nav ul li a:focus {
	color: #4d98e1;
}
/* Effect 1: Brackets */
.top-nav ul li a::before,
.top-nav ul li a::after {
	display: inline-block;
	opacity: 0;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.2s;
	-moz-transition: -moz-transform 0.3s, opacity 0.2s;
	transition: transform 0.3s, opacity 0.2s;
}
}
.top-nav ul li a:hover::before,
.top-nav ul li a:hover::after,
.top-nav ul li a:focus::before,
.top-nav ul li a:focus::after {
	opacity: 1;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	transform: translateX(0px);
}
.top-nav span.menu{
	display: none;
}

.boldtxt {
	font-family: 'Montserrat', sans-serif;
	font-weight: 200;
	font-weight: bold;
	color: #505050;
	font-size:1.1em;
	line-height:1.1em;
}

.txtbig {
	width: 100%;
	background-color: #F28322;
	padding: 8%;
}

.txtbig p {
	color: #dbdbdb;
	font-family: 'Montserrat', sans-serif;
	font-size: 2em;
}	


/*--responsive media-quries--*/
@media(max-width:768px){
.top-nav {
	float: right;
}
.top-nav ul{
	display: none;
	position:absolute;
	width:100%;
	z-index: 9999;
	left: 0%;
	margin:2em 0em;
	background:#181f21;
}
.top-nav span.menu{
	display: block;
	width:100%;
	position:relative;
	text-align: right;
}
.top-nav ul li{
	display: block;
	float:right;
	padding: 0.5em 0.6em;
	text-align: center;
}
.top-nav ul li a,.top-nav ul li.active a{
	color:#fff;
	padding: 0;
}
.top-nav ul li a:hover{
	color:#4d98e1;
}
}

/*----*/
.banner {
	background-image: url("../images/fondo.jpg");
	background-repeat: no-repeat;
	background-size: 120%;
	width: 100%;
	background-position: center;
	padding: 1% 4%;

}
.banner-matter{
	float:left;
	padding: 4em 3em 2em;
	width: 56%;
	background-color: rgba(255, 255, 255, 0.3);
}
.banner-matter h2{
	font-family: 'Montserrat', sans-serif;
	font-size:3.2em;
	font-weight: 400;
	color: #171e23;
}
.banner-matter p{
	color:#324756;
	font-size: 1.3em;
	line-height: 1.3em;
	width: 80%;
	padding: 0.5em 0 0;
	font-family: 'Montserrat', sans-serif;
}
.tv img{
	max-height: 400px;
	text-align: center;
}
.tv{
	float:right;
}
/*----*/
.port{
	float:left;
	color:#a2a3a3;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:3em;
}
.works,.service,.meet {
	border-top: 2px solid #E0E0E0;
}
.works{
	padding: 3em 0 2em;
}
/*-----------------------------------------------------------------------------------*/
.b-link-stripe{
	position:relative;
	display:inline-block;
	vertical-align:top;
	font-weight: 300;
	overflow:hidden;
	width: 100%;
}
.b-link-stripe .b-wrapper{
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	text-align:center;
	color:#ffffff;
	overflow:hidden;
}

/*-----------------------------------------------------------------------------------*/
/*	Animation effects
/*-----------------------------------------------------------------------------------*/

/*----*/
.ser{
	text-align: center;
	color:#323232;
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size:2.9em;
	margin-top: 8%;
	margin-bottom: 1%;
	width: 100%;
}
.sed{
	text-align: center;
	color:#8e8e8e;
	font-size: 1.2em;
	line-height: 1.5em;
	width: 100%;
	padding: 0.5em 0 0;
	font-family: 'Montserrat', sans-serif;
}
.service-grid h5{
	color:#323232;
	font-size:1.7em;
	font-weight: 400;
	padding: 2em 0 1em 0;
	font-family: 'Oswald', sans-serif;
}
.services-grid{
	text-align:center;
	padding: 4em 0 2em 0;
 }
.service-grid img{
	margin:0 auto;
	box-shadow: 0 8px 10px -4px rgba(0,0,0,.6);	
 }
.service-grid p{
	color:#727272;
	font-size:1.2em;
	line-height:1.3em;
	width: 83%;
	margin:0 auto;
	font-family: 'Montserrat', sans-serif;
}
.service-top{
	padding-top:3em;
}
/*----*/
.team{
	float:left;
	color:#a2a3a3;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:3em;
}
.sit{
	float:right;
	color:#8e8e8e;
	font-size: 1.1em;
	line-height: 1.8em;
	width: 40%;
	padding: 0.5em 0 0;
	
}
.grid-team h4{
	color:#323232;
	font-size:1.7em;
	font-family: 'PT Sans Narrow', sans-serif;	
	padding: 0.5em 0;
}
.grid-team h5{
	color:#323232;
	font-size:1.3em;
	font-weight:700;
}
.team-grid{
	text-align:center;
	padding: 3em 0;
 }
.grid-team img{
 margin:0 auto;	
 }
.grid-team p{
	color:#8e8e8e;
	font-size:1.1em;
	line-height:1.8em;
	width: 80%;
	margin:0 auto;
	padding: 0.5em 0;
}
ul.social-in li{
	display:inline-block;
}
ul.social-in li a i{
	width: 33px;
	height: 33px;
	background: url(../images/img-sprite.png) -6px -2px no-repeat;
	display: inline-block;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
ul.social-in li a i.thumblr{
	background-position:-42px -4px;
}
ul.social-in li a i.pin{
	background-position:-79px -4px;
}
ul.social-in li a i:hover{
	background-position:-6px -42px;
}
ul.social-in li a i.thumblr:hover{
	background-position:-42px -44px;
}
ul.social-in li a i.pin:hover{
	background-position:-79px -44px;
}
.team-top {
    padding-top: 3em;
}
.meet {
	padding: 0 0 3em;
}
/*---*/
.blog {
	padding: 2em 0 4em;
}
.blog-top p {
	font-size: 1.1em;
	line-height: 1.7em;
	color:#8e8e8e;
	margin: 0.5em 0 1em;
}
a.read {
	text-decoration: none;
	font-size: 1.2em;
	padding: 0.5em 1em;
	color: #fff;
	background: #279f7c;
	border-radius: 3px;
}
a.read:hover {
	color: #fff;
	background: #68C9AC;
}
.top-blog {
	padding: 1em 0px;
}
/*--contact--*/
.contact-inline p{
	font-size:1em;
	color:#8e8e8e;
	line-height: 1.5em;
}
.contact-inline p span{
	text-decoration:underline;
	color:#333;
	cursor:pointer;
}
.contact-inline p span:hover{
	text-decoration:none;
}
p.your-para,p.message-para{
	color: #8e8e8e;
	margin: 0;
}
p.message-para{
	padding: 0 1em;
}
 .contact-inline h5 ,.map h5,.contact-grid h5{
	color: #5f5f5f;
	margin-bottom: 0.5em;
	font-size: 1.7em;
	margin-top: 0px;
}
.contact-non {
	padding: 2em 0px;
}
.map iframe{
	width:100%;
	border:none;
	min-height:200px;
}
.contact-page {
	padding: 3em 0 4em;
}
.contact-grid input[type="text"],.contact-grid textarea{
	width: 100%;
	padding: 1em;
	margin: 1em 0;
	background: #fff;
	outline:none;
	border: none;
	-webkit-appearance: none;
	font-size: 1em;
}
.contact-grid textarea{
	resize:none;
}
.send-in input[type="submit"]{
	width: 100%;
	font-size: 1.5em;
	background: #1f6551;
	padding: 0.6em 1em;
	text-align: center;
	color: #fff;
	border: none;
	outline:none;
	-webkit-appearance: none;
}
.send-in input[type="submit"]:hover{
	background:#86e5c9;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
.contact-inline p a {
	text-decoration: underline;
	color: #333;
}
.contact-inline p a:hover {
	text-decoration: none;
}
/*--single--*/
.artical-links{
	padding: 10px 0px;
	border:1px dashed rgba(0, 0, 0, 0.61);
	border-left: none;
	margin-top: 5px;
	border-right: none;
}
.artical-links ul li{
	display:inline-block;
}
.artical-links ul li:last-child{
	float:right;
}
.artical-links ul li a span, .artical-links ul li span{
	vertical-align:top;
}
.artical-links ul li span{
	margin-left:5px;
}
.artical-links ul li small{
	background:url(../images/img-sprite.png)no-repeat -345px -18px;
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-right:3px;
}
.artical-links ul li small.admin{
	background-position:-375px -18px;
}
.artical-links ul li small.no{
	background-position:-401px -20px;
}
.artical-links ul li small.posts{
	background-position:-428px -18px;
}
.artical-links ul li small.link{
	background-position:-453px -19px;
}
.artical-links ul li a{
	color: #000;
	padding-left: 20px;
}
.artical-links ul li a:hover{
	text-decoration:underline;
}
.artical-content h3{
	color: #000;
	text-align: left;
	text-transform: uppercase;
	padding: 15px 0px;
	font-size: 1.5em;
}
.artical-content p{
	color: #8e8e8e;
	padding: 13px 0px;
	font-size:1.1em;
	line-height: 1.7em;
}
/*---comment-box----*/
.table-form{
	width:100%;
}
.table-form form input[type="text"]{
	background-color: red;
	outline: none;
	padding: 1em;
	margin-top: 23px;
	color: #000;
	overflow: hidden;
	width: 40%;
	display: block;	
	font-size: 1em;
}
.table-form textarea{
	padding: 1em;
	margin-top: 25px;
	outline:none;
	color:#000;
	border: none;
	width:60%;
	height:135px;
	resize: none;
	font-size: 1em;
}
.table-form input[type="submit"] {
	background: #1f6551;
	text-transform: uppercase;
	color: #fff;
	font-size: 1.2em;
	display: block;
	outline: none;
	border: none;
	font-weight: 700;
	padding: 0.4em 1em;
	margin: 0.8em 0 0;
}
.table-form input[type="submit"]:hover{
	background:#86e5c9;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
.artical-commentbox h3,.comment-grid-top h3{
	color: #000;
	text-align: left;
	text-transform: none;
	padding-top:2em;
	margin: 0;
	font-size: 1.6em;
}	
.top-comment-left{
	float: left;
	width: 13%;
}
.top-comment-right{
	float: left;
	width:84%;
	margin-left:1em;
}
.top-comment-right ul{
	padding: 0;
	margin: 0;
}
.top-comment-right ul li{
	display: inline-block;
	color:#C3C3C3;
    padding: 0.3em;
}
.top-comment-right ul li a{
	text-decoration: none;
	font-size: 1.1em;
	color: #30BC93;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
.top-comment-right ul li a:hover{
	color: #000;
}
.top-comment-right p{
	color: #000;
	font-size:1em;
	margin: 0;
}
.top-comment-right ul li span.left-at{
	font-size: 1.2em;
}
.top-comment-right ul li span.right-at{
	font-size:0.85em;
}
.comments-top-top {
	margin: 1.5em 0;
	background: #eee;
	padding: 2em;
	width: 70%;
}
.single-page-artical {
	padding: 2em 0 4em;
}
/*-- footer --*/
.footer {
	margin-top: 5em;
    background:#171e23;
	padding:3em 0em 0;
}

.infofoot {
	color: white;
}

.footer-top {
	padding-bottom: 2em;
}
.twitter h4{
	font-size:2em;
	color:#fff;
	font-family: 'PT Sans Narrow', sans-serif;
}
.twitter-in {
	padding: 2em 0 0;
}			
.twitter-in p ,.twitter-in span {
	font-size:1.1em;
	color:#86e5c9;
	line-height: 1.8em;
	display:block;
}
.contact form input[type="text"], form input[type="date"],.contact  form textarea,.contact  form input[type="email"], form select {
	padding: 9px 20px;
	width: 100%;
	border: none;
	outline: none;
	margin-bottom: 0.8em;
	font-size: 1.1em;
	color: #323232;
	border-radius: 3px;
	background-color: #ebebeb;
	font-family: 'Montserrat', sans-serif;
}
.contact  label {
	font-family: 'Montserrat', sans-serif;
	margin: 1.2em 0px 0.5em 0px;
	font-size: 1.1em;
}

.contact  form textarea {
	resize:none;
	margin-bottom:0.5em;
}
.contact form input[type="submit"] {
	background:#3279A6;
	color: #fff;
	font-size: 1.1em;
	display: block;
	outline: none;
	border: none;
	font-weight:300;
	border-radius:3px;
	padding: 1px 35px;
	font-family: 'Montserrat', sans-serif;
	line-height: 2em;
	margin: 1px auto;

}
.contact form input[type="submit"]:hover{
	background:#4095ca;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
.submit{
	float:right;
}
.contact {
	padding: 2em 0 0;
	width: 80%;
	margin: 0 auto;
}
.twitter-in a{
	text-decoration: none;
	color: #fff;
	font-size: 1em;
}
.twitter-in a:hover{
	color: #86E5C9;
}
/*---*/
ul.box-in {
	width: 63%;
	padding: 2em 0 0;
}
.box-in li{
	display:inline-block;
	width: 32%;
}
.box-in li a{
	width: 60px;
	height: 60px;
	background: #86e5c9;
	display: block;
	border-radius: 10px;
	margin: 5px;
}
.box-in li a:hover{
	background:#1f6551 url(../images/se.png) no-repeat 0px 0px ;
}
/*----*/
ul.social{
	float:left;
}
ul.social li{
	display:inline-block;
}
ul.social li a i{
	width: 42px;
	height: 42px;
	background: url(../images/img-sprite.png) -135px -3px no-repeat;
	display: inline-block;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
ul.social li a i.facebook{
	background-position:-186px -3px;
}
ul.social li a i.html{
	background-position:-238px -3px;
}
ul.social li a i.dot{
	background-position:-292px -3px;
}
ul.social li a i:hover{
	background-position:-135px -53px;
}
ul.social li a i.facebook:hover{
	background-position:-186px -53px;
}
ul.social li a i.html:hover{
	background-position:-238px -53px;
}
ul.social li a i.dot:hover{
	background-position:-292px -53px;
}
.footer-class{
	float:right;
	color:#fff;
	font-size:1em;
	padding-top: 0.1em;
	font-family: 'Montserrat', sans-serif;
}
.footer-bottom {
	border-top: 1px solid #fff;
	padding: 2.5em 0;
}
.footer-class a{
	text-decoration: none;
	color: #86E5C9;
}
.footer-class a:hover{
	color:#fff;
}
#toTop {
	display: none;
	text-decoration: none;
	position: fixed;
	bottom: 25px;
	right: 10px;
	overflow: hidden;
	width: 52px;
	height: 52px;
	border: none;
	text-indent: 100%;
	background: url('../images/up.png') no-repeat 0px 0px;
}
/*--responsive--*/
@media(max-width:1440px){
}
@media(max-width:1366px){
}
@media(max-width:1280px){
}
@media(max-width:1024px){
ul.box-in {
	width: 77%;
}
.top-nav ul li a {
	margin: 0 0.3em;
}
.banner-matter {
	padding: 6em 3em 4em;
}
.sed,.sit {
	width: 100%;
	text-align: center;
}
.b-animate span {
	padding-top: 1.8em;
}
}
@media(max-width:768px){
.header-bottom {
	width: 58%;
}
.banner {
	background-size: 130%;
}
.txtbig p {
	font-size: 1.8em;
}	
.tv {
	width: 50%;
	min-width: 350px;
}
.banner-matter h2 {
	font-size: 2.9em;
	font-weight: 400;
}
.banner-matter {
	padding: 4em 3em 2em;
	width: 60%;
}
#filters li span {
	font-size: 1em;
	margin: 0;
}
.sed, .sit {
	width: 100%;
	padding:0;
	text-align: center;
	margin: 20px 0pc;
}
.cnt{
	font-size: 1.3em;
}
.ser{
	font-size:3.2em;
}

ul.box-in {
	width: 38%;
}
.b-animate span {
	padding-top: 1.2em;
}
.header {
	padding: 1.5em 0 1.5em 0;
	background-color: #171e23;
}


.top-nav {
	float: right;
	padding: 0.8em 0 0;
}
.sb-search {
	top: 14px;
}
.services-grid {
	padding: 1em 0 2em;
}
.team-grid {
	padding: 1em 0 3em;
}
.grid-team {
	padding-bottom: 1em;
}
.team-grid {
	padding: 1em 0;
}
.blog-top {
	padding: 0em 0 2em;
}
.blog-top img{
	margin:0 auto;
}
.top-blog {
	text-align: center;
	padding:0;
}
.blog {
	padding: 2em 0 2em;
}
.contact {
	font-size: 1;
}
.contact-inline {
	padding: 0 0 1em;
}
.contact-grid {
	padding: 0;
	margin-top: 2em;
}
.contact-page {
	padding: 2em 0;
}
.twitter {
	padding: 0 0 1em;
}
.top-comment-right {
	width: 81%;
}
.top-comment-left {
	width: 12%;
}
.comments-top-top {
	width: 100%;
}
.table-form form input[type="text"] {
	width: 50%;
}
.sb-search-input {
	width: 85%
}
}
@media (max-width:736px){
#filters li span {
  font-size: 0.85em;
  margin: 0;
}
.port {
  font-size: 2.5em;
}
}
@media (max-width:667px){
#filters li span {
  font-size: 0.85em;
  margin: 0;
  padding:5px 10px;
}	
.port {
  font-size: 2em;
}
}
@media(max-width:640px){
.banner-matter h2 {
	font-size: 2.6em;
	font-weight: 400;
}
.banner-matter {
	padding: 4em 3em 2em;
	width: 80%;
}
.txtbig p {
	font-size: 1.6em;
}
.banner {
	background-size: 150%;
}	
.ser,.team {
	font-size: 3em;
}
.ser{
	font-size:2.6em;
}
#filters li span {
	font-size:0.9em;
	padding: 6px 10px;
}
.b-animate span {
	padding-top: 1.4em;
	font-size:1.2em;
}
.b-animate button {
	padding: 0.7em 1em;
	font-size: 0.8em;
}
.banner-matter p {
	font-size: 1.3em;
	line-height: 1.3em;
}
.artical-links ul li a span, .artical-links ul li span {
  font-size: 0.9em;
}
}
@media (max-width:568px){
.port, #filters{
  float:none;
}	
.port{
	margin-bottom:1em;
}
.submn{
	font-size: 1.1em;
}
.txtbig p {
	font-size: 1.4em;
}	
.banner {
	background-size: 170%;
}
}
@media (max-width:414px){
#filters li span {
  font-size: 12px;
  padding: 5px;
}	
}
@media(max-width:480px){
.search-box {
	display: none;
}
.txtbig p {
	font-size: 1.2em;
}	
.banner {
	background-size: 180%;
}
.top-nav{
	float:right;
}
.header-bottom {
	width: 10%;
}
.banner-matter h2 {
	font-size: 2.3em;
	font-weight: 400;
}
.infgalery p {
	font-size: 1.1em;
	line-height: 1.1em;
}
.port ,#filters{
	float: none;
}
.ser{
	font-size:2.6em;
}
#filters {
	padding: 0.5em 0 0;
}
.works {
	padding: 1.5em 0;
}
#portfoliolist .portfolio {
	width: 48%;
	margin: 3% 3% 0% 0;
}
#portfoliolist .portfolio:nth-child(3)  {
	margin-right: 3%;
}
#portfoliolist .portfolio:nth-child(2),
#portfoliolist .portfolio:nth-child(4),
#portfoliolist .portfolio:nth-child(6){
	margin-right:0;
}
.b-animate span {
	padding-top: 2.8em;
}
.sed ,.sit{
	font-size: 1.1em;
	line-height: 1.2em;
	overflow: hidden;
	text-align: center;
	margin: 20px 0px;
}
.cnt{
	font-size: 1.2em;
}
ul.box-in {
	width: 65%;
}
ul.social,.footer-class {
	float: none;
}
.footer-bottom{
	text-align:center;
}
.banner-matter {
	padding: 3em 2em 2em;
	min-width: 300px;
}
p.info{
	height: 72px;
	overflow: hidden;
}
.top-comment-left {
	width: 17%;
}
.top-comment-right {
	width: 76%;
}
.top-comment-right p {
	height: 43px;
	overflow: hidden;
}
.table-form form input[type="text"] {
	width: 65%;
}
.table-form textarea {
	width: 80%;
}
.artical-links ul li a {
	padding-left: 10px;
}
}
@media(max-width:384px){
.banner {
	background-size: 190%;

}

.banner-matter {
  min-width: 300px;
}
.banner-matter h2 {
  font-size: 2.2em;
  font-weight: 400;
}
.banner-matter p {
  font-size: 1.3em;
  line-height: 1.3em;
  width: 85%;
}
.infgalery p {
	font-size: 1.1em;
	line-height: 1.1em;
}
.txtbig p {
	font-size: 1.2em;
}	

.ser{
	font-size:2.2em;
}
.port, #filters {
   margin-bottom: 0.3em;
}	
}
.bhbannaz a {
	color: #ffffff;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.1em;
	text-decoration: none;
}
@media(max-width:320px){
.banner-matter {
	padding:0;
	width:54%;
}
.tv {
	width: 46%;
	min-width: 350px;
}
.ser{

	font-size:1.8em;
}
.banner-matter p {
	font-size: 1.1em;
	line-height: 1.3em;
}
.banner-matter h2 {
	font-size: 2em;
	font-weight: 400;
}
.logo{
	width: 71%;
}
.logo img{
	width:100%;
}
.banner {
	padding: 1em 0;
}
.port, .ser, .team {
	font-size: 2.5em;
}
#filters li span {
  font-size: 10px;
  padding: 3px;
}
.b-animate span {
	padding-top: 1.3em;
	font-size:1em;
}
.b-animate button {
	padding: 0.6em 0.8em;
	font-size: 0.7em;
}
.sed, .sit {
	font-size: 1em;
	line-height: 1.2em;
	height: 32px;
	overflow: hidden;
	width: 100%;
}
.cnt{
	font-size: 1em;
}
.service-grid h5 {
	font-size: 1.3em;
}
.service-grid p {
	font-size: 0.9em;
	line-height: 1.6em;
}
.services-grid {
	padding: 1em 0 2em;
}
.grid-team h4 {
	font-size: 1.4em;
}
.grid-team h5 {
	font-size: 1.1em;
}
.grid-team p {
	font-size: 0.9em;
	line-height: 1.6em;
}
.meet {
	padding: 0 0 0em;
}
.twitter h4 {
	font-size: 1.5em;
}
.twitter-in {
	padding: 0.5em 0 0;
}
.twitter-in p, .twitter-in span{
	font-size: 0.9em;
}
ul.box-in {
	width: 87%;
	padding:1em 0 0;
}
.footer-class {
	font-size: 0.9em;
}
.footer-bottom {
	padding: 1.5em 0;
}
.footer-top {
	padding-bottom: 1em;
}
.contact form input[type="submit"] {
	font-size: 1em;
}
.footer {
	padding: 2em 0em 0;
}
.contact {
	padding: 1em 0 0;
}
.blog-top p {
	font-size: 0.9em;
	line-height: 1.7em;
	height: 65px;
	overflow: hidden;
}
a.read {
	font-size: 1em;
}
.blog {
	padding: 1em 0 0em;
}
.contact-inline h5, .map h5, .contact-grid h5 {
	font-size: 1.3em;
}
.map iframe {
	min-height: 100px;
}
.contact-inline p {
	font-size: 0.9em;
}
.send-in input[type="submit"] {
	font-size: 1.1em;
}
.contact-page {
	padding: 1em 0 0;
}
.artical-content h3 {
	font-size: 1em;
}
.artical-links ul li a span, .artical-links ul li span{
	font-size: 0.8em;
}
.artical-links ul li a {
	padding-left: 0px;
}
.artical-commentbox h3, .comment-grid-top h3 {
	font-size: 1.4em;
}
.comments-top-top {
	padding: 1em;
}
.top-comment-right ul li span.left-at {
	font-size: 0.9em;
}
.top-comment-right ul li span.right-at {
	font-size: 0.8em;
}
.top-comment-right ul li a {
	font-size: 1em;
}
.top-comment-right ul li {
	padding:0;
}
.table-form form input[type="text"],.table-form textarea {
	width: 100%;
	padding: 0.8em;
}
.table-form input[type="submit"] {
	font-size: 1em;
}
.single-page-artical {
	padding: 1em 0 2em;
}
.grid-team img {
	width: 53%;
}
.artical-links ul li small.no {
    background-position: -401px -22px;
}
.artical-links ul li small.admin {
    background-position: -375px -20px;
}
.artical-links ul li small {
    background: url(../images/img-sprite.png)no-repeat -345px -19px;
}
.artical-links ul li small.link {
  background-position: -453px -20px;
}
.box-in li {
   width: 31%;
}
.artical-content p {
  font-size: 0.95em;
}
.port{
	margin-bottom:0.5em;
}
}